/* eslint-disable no-unused-expressions */
export const defaultState = {
  selectList: [],
};

export const reducer = (state, action) => {
  switch (action.type) {
    case 'SET_SELECT_LIST':
      return { ...state, selectList: action.data };
    default:
      defaultState;
  }
};
